/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.thankyou-svg {
	max-width: 40%;
    margin: 0 auto;
    display: block;
    margin-top: -364px;
}
#bottle {
	    animation-name: floating;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}
.home .post-entry .blog-meta {
	margin-right: 18px !important;
}
@keyframes floating {
    from { transform: translate(2px,  0px); }
    25%  { transform: translate(5px, 12px); }
    50%  { transform: translate(0px, 0px); }
    75%  { transform: translate(-5px, 12px); }
    to   { transform: translate(2px, -0px); }    
}
.thankyou-title {
	    padding-bottom:248px !important;
    margin-top: -52px !important;
}
#top #wrap_all .thankyou-title .av-special-heading-tag {
	    font-size: 2vw !important;
}
@media only screen and (max-width: 1500px) {
	.thankyou-svg {
    max-width: 30%;
    margin: 0 auto;
    display: block;
    margin-top: -278px;
	}
	.thankyou-title {
    padding-bottom: 250px !important;
    margin-top: -27px !important;
	}
}
@media only screen and (max-width: 1200px) {
	.thankyou-svg {
    margin-top: -198px;
	}
}
@media only screen and (max-width: 1000px) {
	.thankyou-svg {
		max-width: 47%;
	}
	#top #wrap_all .thankyou-title .av-special-heading-tag {
		font-size: 3vw !important;
	}
}
@media only screen and (max-width: 767px) {
	.thankyou-svg {
		max-width: 78%;
		margin-top: -367px;
	}
	#top #wrap_all .thankyou-title .av-special-heading-tag {
		font-size: 5vw !important;
	}
}
@media only screen and (max-width: 520px) {
	.thankyou-svg {
    max-width: 78%;
    margin-top: -251px;
	}
}
@media only screen and (max-width: 380px) {
	.thankyou-svg {
    max-width: 78%;
    margin-top: -201px;
	}
}
@media only screen and (max-width: 340px) {
	.thankyou-svg {
	max-width: 78%;
    margin-top: -175px;
	}
}
.scale-hover .image-overlay {
	display:none !important;
}
#top #wrap_all .content h1, #top #wrap_all .content h2, #top #wrap_all .content h3, #top #wrap_all .content h4 {
	font-weight: bold;
	text-transform: uppercase;
}
#top #wrap_all .content h1 {
	font-size:45px !important;
	color: #A17C4E !important;
}
#top #wrap_all .content h2 {
	font-size:37px !important;
	color: #C7AA7A !important;
}
#top #wrap_all .content h3 {
	font-size:18px !important;
	color: #2B3217 !important;
}
#top #wrap_all .content h4 {
	font-size:18px !important;
	color: #4A5629 !important;
}
#top #wrap_all .content .contact-form h3 {
	color:white;
}
#top #wrap_all .white-heading h3, #top #wrap_all .white-heading h2 {
	color:white !important;
}
#top #wrap_all .all_colors h2.post-title {
    color: #4a5629 !important;
    font-size: 30px !important;
}
.menu-item ul .avia-menu-text {
	border:none !important;
	display: inline-block;
    padding: 2px 2px 2px 8px;
}
.content p {
	padding-bottom: 20px;
}

.scroll-down {
    -moz-animation: scroll-animation 3s infinite;
         animation: scroll-animation 3s infinite;
}
.menu-item-language .sub-menu{
	min-width:auto !important;
}
@-moz-keyframes scroll-animation {
    0% {transform: translate(-866.5px, -615.5px); opacity:0.0;}  
    10%   {opacity:1.0;}
    70%  { opacity:1.0;}  
    90%  {transform: translate(-866.5px, -587.5px); opacity:0.0;}  
    100% {transform: translate(-866.5px, -615.5px); opacity:0.0;}    
}

@keyframes scroll-animation { 
    0% {transform: translate(-866.5px, -615.5px); opacity:0.0;}  
    10%   {opacity:1.0;}
    70%  { opacity:1.0;}  
    90%  {transform: translate(-866.5px, -587.5px); opacity:0.0;}  
    100% {transform: translate(-866.5px, -615.5px); opacity:0.0;}   
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 0px;
}
#top label span, #top legend span {
    padding-top: 16px;
}
.overlay-type-video {
	display:none !important;
}
.hp-tiles-mobile {
	
}
.mobile-tables {
	border: 4px solid #2b3219;
    padding: 8px;
    border-color: #2b3219 !important;
}
.mobile-tables  .avia_responsive_table{
	border: none;
    padding: 0px;
    border-color: none;
}
.mobile-tables .toggle_content.invers-color {
	padding: 0px;
}
.mobile-tables  .avia_textblock>h2 {
	width: 100%;
    background: #a37d4e;
    padding: 20px 15px;
    font-size: 18px !important;
    text-align: center;
	margin:0px;
	color:white !important;
}
.mobile-tables .togglecontainer {
	margin:0;
}
.mobile-tables .toggler {
	text-align: center;
    background: #a37d4e !important;
	border:1px solid white !important;
	color:white !important;
	
}
.mobile-tables .toggler.activeTitle {
	text-align: center;
    background: #a37d4e !important;
}
.mobile-tables th, .mobile-tables tr, .mobile-tables tbody, .mobile-tables thead {
	border:none !important;
}
.mobile-tables .single_toggle .toggle_wrap.active_tc {
	margin-bottom: -8px;
}
.mobile-tables .toggler {
	padding: 9px 36px 9px 3px !important;
}
.mobile-tables .toggle_icon {
	display:none;
}
.mobile-tables .single_toggle:last-child {
}


.desktop-tables {
	border: 4px solid #2b3219;
    padding: 8px;
    border-color: #2b3219 !important;
}
.desktop-tables  .avia_responsive_table{
	border: none;
    padding: 0px;
    border-color: none;
}
.desktop-tables .toggle_content.invers-color {
	padding: 0px;
}
.desktop-tables  .avia_textblock>h2 {
	width: 100%;
    background: #a37d4e;
    padding: 20px 15px;
    font-size: 18px !important;
    text-align: center;
	margin:0px;
	color:white !important;
}
.desktop-tables .togglecontainer {
	margin:0;
}
.desktop-tables .toggler {
	text-align: center;
    background: #a37d4e !important;
	border:1px solid white !important;
	color:white !important;
	
}
.desktop-tables .toggler.activeTitle {
	text-align: center;
    background: #a37d4e !important;
}
.desktop-tables th, .desktop-tables tr, .desktop-tables tbody, .desktop-tables thead {
	border:none !important;
}
.desktop-tables .single_toggle .toggle_wrap.active_tc {
	margin-bottom: -8px;
}
.desktop-tables .toggler {
	padding: 9px 36px 9px 3px !important;
}
.desktop-tables .toggle_icon {
	display:none;
}
.desktop-tables .single_toggle:last-child {
}
#top .fullsize .template-blog .blog-meta {
    margin: 0px;
}

#top #wrap_all .all_colors .avia_textblock>h2 {
    font-size: 18px !important;
	font-weight:bold;
}
.single_toggle .toggler:after {
    content: "\e87b";
    font-size: 18px;
    font-family: 'entypo-fontello';
    position: absolute;
    z-index: 22000;
    color: white;
	top: 9px;
    right: 13px;
	transition:0.3s all;
}
.single_toggle .toggler.activeTitle:after {
	transform:rotate(180deg);
}
.mobile-tables  .avia_textblock>h3 {
	width: 100%;
    background: #865b3b;
    padding: 20px 15px;
    font-size: 18px !important;
    text-align: center;
	margin:0px;
	color:white !important;
}
.desktop-tables  .avia_textblock>h3 {
	width: 100%;
    background: #865b3b;
    padding: 20px 15px;
    font-size: 18px !important;
    text-align: center;
	margin:0px;
	color:white !important;
}
@media only screen and (min-width: 768px){
	.mobile-tables {
		display:none !important;
	}
}
@media only screen and (max-width: 767px) {
	.hp-tiles-mobile .flex_cell {
		       width: 50% !important;
				float: left;
				padding: 0px;
	}
	.hp-tiles-mobile .flex_cell:last-child {
		float: initial !important;
		margin: 0 auto !important;
	}
}
@media only screen and (max-width: 990px) {
 #top.post-template-default .logo {
    width: 48% !important;
	    max-width: 150px;
}
.post-template-default main.content {
	    padding-top: 122px !important;
}
.post-template-default .header_color .av-hamburger-inner,.post-template-default .header_color .av-hamburger-inner::before,.post-template-default .header_color .av-hamburger-inner::after {
	    background-color: #a17c4f;
}
}

@media only screen and (max-width: 400px) {
	.hp-tiles-mobile .avia-image-overlay-wrap img {
		max-width:200px !important;
	}
	
	.responsive #top .logo img {
		    margin-left: -15px;
    margin-top: 10px;
	}
	.hp-tiles-mobile .flex_cell {
		       width: 100% !important;
				float: left;
				padding: 0px;
	}
	.template-blog .blog-meta {
		float: none !important;
		margin: 0 !important;
		width: 150px;
	}
	#top #wrap_all .all_colors h2.post-title {
		font-size:25px;
		line-height:28px;
	}
	#top #wrap_all .all_colors h2.post-title a {
		font-size:25px;
		line-height:28px;
	}
	#top #wrap_all .content h2 {
    font-size: 29px !important;
	}
}
@media only screen and (max-width: 1100px) {
body#top .header-scrolled #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    margin-top: 34px !important;
}
.post-entry .entry-content p {
    line-height: 23px !important;
    padding-top: 7px;
    font-size: 15px;
    line-height: 18px !important;
}
}
@media only screen and (max-width: 990px) {
	#after_layer_slider_1, #after_layer_slider_2, #after_layer_slider_3 {
		display:none !important;
	}
	#top .fullsize .template-blog .post .entry-content-wrapper {
		max-width:100%;
	}
	#top .fullsize .template-blog .post-title {
		max-width:100%;
	}
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
.avia_mobile #header {
	position: absolute !important;
}
@media only screen and (max-width: 989px){
	#header_main {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: #ffffff;
	}
}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}
.avia_responsive_table {
	overflow: auto;
}
.height-26vw {
	height: 26vw;
}
.height-78vw {
	height: 78vw;
}

.page-template-template-fixed .header_color .av-hamburger-inner,.page-template-template-fixed .header_color .av-hamburger-inner::before,.page-template-template-fixed .header_color .av-hamburger-inner::after {
	background-color: #a17c4f;
}
@media only screen and (max-width: 767px) {
.page-template-template-fixed .av-logo-container .inner-container .logo a img {
	    height: 94px !important;
}
}

#after_layer_slider_1, #after_layer_slider_2, #after_layer_slider_3 {
    position: absolute;
top: 29.6vw;
    z-index: 43;
    background: none;
    left: 50%;
    transform: translateX(-50%);
}

@media only screen and (max-width: 1400px) {
#after_layer_slider_1, #after_layer_slider_2, #after_layer_slider_3 {
    top: 27.6vw;
}
.fs-lg-30px {
	font-size:30px;
}
}

@media only screen and (max-width: 989px){
#after_layer_slider_1 {
    top: 34.6vw;
}
.fs-sm-24px {
	font-size:24px;
}
}
@media only screen and (max-width: 600px) { 
	.contact-half-column{
		width:100%;
	}
}
@media only screen and (max-width: 560px) { 
#after_layer_slider_1, #after_layer_slider_2, #after_layer_slider_3 {
	display:none !important;
}
}

@media only screen and (max-width: 400px) { 
.contact-form.pd-40px {
	padding:20px;
}
.contact-form label {
	font-size: 19px !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    color: white;
    font-size: 18px;
    line-height: 27px;
}
.contact-half-column {
	padding:0px !important;
}
}
@media only screen and (max-width: 990px) {
	#after_layer_slider_1, #after_layer_slider_2, #after_layer_slider_3 {
		display:none !important;
	}
}